## linux-meta-oem 4.13.0.1007.10

=== debian/changelog ===
linux-meta-oem (4.13.0.1007.10) xenial; urgency=medium

  * Bump ABI 4.13.0-1007

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 23 Oct 2017 13:30:34 +0300

linux-meta-oem (4.13.0.1006.9) xenial; urgency=medium

  * d/control.d/signed-oem: Drop -extra from depends.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 12 Oct 2017 08:37:24 +0300

linux-meta-oem (4.13.0.1006.8) xenial; urgency=medium

  * d/control.d/signed-oem: Add metapackages for linux-signed-{oem,image-oem}.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 11 Oct 2017 15:06:40 +0300

linux-meta-oem (4.13.0.1006.7) xenial; urgency=medium

  * Bump ABI 4.13.0-1006

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 10 Oct 2017 15:35:03 +0300

linux-meta-oem (4.13.0.1005.6) xenial; urgency=medium

  * Bump ABI 4.13.0-1005

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 28 Sep 2017 17:41:55 +0300

linux-meta-oem (4.13.0.1004.5) xenial; urgency=medium

  * Bump ABI 4.13.0-1004

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 27 Sep 2017 07:24:50 +0300

linux-meta-oem (4.13.0.1003.4) xenial; urgency=medium

  * Bump ABI 4.13.0-1003

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop -extra from depends

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 20 Sep 2017 09:57:51 +0300

linux-meta-oem (4.13.0.1002.3) xenial; urgency=medium

  * Bump ABI 4.13.0-1002

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix build-depends

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 14 Sep 2017 14:00:21 +0300

linux-meta-oem (4.13.0.1001.2) xenial; urgency=medium

  * Bump ABI 4.13.0-1001

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 14 Sep 2017 11:35:35 +0300

linux-meta-oem (4.13.0-1000.1) xenial; urgency=medium

  * oem ABI 4.13.0-1000

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 29 Aug 2017 09:42:32 +0300
