=== debian/control ===
Source: linux-meta-oem
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 linux-headers-4.13.0-1007-oem,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oem

Package: linux-headers-oem
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oem
Description: OEM Linux kernel headers
 This package will always depend on the latest OEM kernel headers
 available.

Package: linux-image-oem
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware
Recommends: thermald
Description: OEM Linux kernel image
 This package will always depend on the latest OEM kernel image
 available.

Package: linux-tools-oem
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oem
Description: OEM Linux kernel tools
 This package will always depend on the latest OEM kernel tools
 available.

Package: linux-oem
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-oem (= ${binary:Version}), linux-headers-oem (= ${binary:Version})
Description: Complete OEM Linux kernel and headers
 This package will always depend on the latest complete OEM Linux kernel
 and headers.


Package: linux-signed-image-oem
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-oem, linux-firmware
Recommends: thermald
Description: Signed OEM Linux kernel image
 This package will always depend on the latest OEM kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-oem
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-signed-image-oem (= ${binary:Version}), linux-headers-oem (= ${binary:Version})
Description: Complete Signed OEM Linux kernel and headers
 This package will always depend on the latest complete OEM Linux kernel
 and headers.  Signed with the Ubuntu EFI key.
