## linux-meta-oem 4.13.0.1008.11

=== debian/changelog ===
linux-meta-oem (4.13.0.1008.11) xenial; urgency=medium

  * Bump ABI 4.13.0-1008

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 15 Nov 2017 10:15:42 +0200
