## linux-meta-oem 4.13.0.1009.12

=== debian/changelog ===
linux-meta-oem (4.13.0.1009.12) xenial; urgency=medium

  * Bump ABI 4.13.0-1009

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Sun, 26 Nov 2017 18:33:12 +0200
