## linux-meta-oem 4.13.0.1010.13

=== debian/changelog ===
linux-meta-oem (4.13.0.1010.13) xenial; urgency=medium

  * Bump ABI 4.13.0-1010

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Dec 2017 14:49:45 +0100
