## linux-meta-oem 4.13.0.1012.15

=== debian/changelog ===
linux-meta-oem (4.13.0.1012.15) xenial; urgency=medium

  * Bump ABI 4.13.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 18 Dec 2017 18:04:42 -0200

linux-meta-oem (4.13.0.1011.14) xenial; urgency=medium

  * Bump ABI 4.13.0-1011

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 14 Dec 2017 17:24:32 +0200
