## linux-meta-oem 4.13.0.1015.18

=== debian/changelog ===
linux-meta-oem (4.13.0.1015.18) xenial; urgency=medium

  * Bump ABI 4.13.0-1015

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 08 Jan 2018 13:44:56 -0800

linux-meta-oem (4.13.0.1014.17) xenial; urgency=medium

  * Bump ABI 4.13.0-1014

 -- Kamal Mostafa <kamal@canonical.com>  Sun, 07 Jan 2018 09:31:46 -0800

linux-meta-oem (4.13.0.1013.16) xenial; urgency=medium

  * Bump ABI 4.13.0-1013

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 19 Dec 2017 18:15:15 +0200
