## linux-meta-oem 4.13.0.1016.20

=== debian/changelog ===
linux-meta-oem (4.13.0.1016.20) xenial; urgency=medium

  * Bump ABI 4.13.0-1016

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Revert "UBUNTU: Make kernel image packages depend on cpu microcode updates"

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 12 Jan 2018 16:10:55 +0100

linux-meta-oem (4.13.0.1015.19) xenial; urgency=medium

  * Make the kernel image packages depend on the cpu microcode updates,
    to ensure they are pulled into all host installs of Ubuntu on upgrade.
    LP: #1738259.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 11 Jan 2018 13:12:43 +0100
