## linux-meta-oem 4.13.0.1018.22

=== debian/changelog ===
linux-meta-oem (4.13.0.1018.22) xenial; urgency=medium

  * Bump ABI 4.13.0-1018

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 23 Jan 2018 15:45:04 +0200

linux-meta-oem (4.13.0.1017.21) xenial; urgency=medium

  * Bump ABI 4.13.0-1017

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 16 Jan 2018 12:28:08 +0100
