## linux-meta-oem 4.13.0.1019.23

=== debian/changelog ===
linux-meta-oem (4.13.0.1019.23) xenial; urgency=medium

  * Bump ABI 4.13.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Jan 2018 12:15:45 +0100
