## linux-meta-oem 4.13.0.1021.25

=== debian/changelog ===
linux-meta-oem (4.13.0.1021.25) xenial; urgency=medium

  * Bump ABI 4.13.0-1021

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 12 Feb 2018 17:21:25 +0200

linux-meta-oem (4.13.0.1020.24) xenial; urgency=medium

  * Bump ABI 4.13.0-1020

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 29 Jan 2018 17:15:14 +0200
