## linux-meta-oem 4.13.0.1023.27

=== debian/changelog ===
linux-meta-oem (4.13.0.1023.27) xenial; urgency=medium

  * Bump ABI 4.13.0-1023

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 05 Apr 2018 18:50:23 +0300
