## linux-meta-oem 4.13.0.1024.28

=== debian/changelog ===
linux-meta-oem (4.13.0.1024.28) xenial; urgency=medium

  * Bump ABI 4.13.0-1024

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 12 Apr 2018 11:38:28 +0300
