## linux-meta-oem 4.13.0.1025.30

=== debian/changelog ===
linux-meta-oem (4.13.0.1025.30) xenial; urgency=medium

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Make kernel image packages depend on cpu microcode updates

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 27 Apr 2018 10:37:54 +0300

linux-meta-oem (4.13.0.1025.29) xenial; urgency=medium

  * Bump ABI 4.13.0-1025

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 26 Apr 2018 11:32:29 +0300
