## linux-meta-oem 4.13.0.1026.30

=== debian/changelog ===
linux-meta-oem (4.13.0.1026.30) xenial; urgency=medium

  * Bump ABI 4.13.0-1026

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 04 May 2018 11:14:44 +0200
