=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
- linux-headers-4.13.0-1025-oem,
+ linux-headers-4.13.0-1026-oem,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oem
 
 Package: linux-headers-oem
@@ -18,7 +18,7 @@
 Package: linux-image-oem
 Architecture: amd64
 Section: kernel
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware,  intel-microcode, amd64-microcode
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware
 Recommends: thermald
 Description: OEM Linux kernel image
  This package will always depend on the latest OEM kernel image
