## linux-meta-oem 4.13.0.1027.31

=== debian/changelog ===
linux-meta-oem (4.13.0.1027.31) xenial; urgency=medium

  * Bump ABI 4.13.0-1027

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 09 May 2018 17:34:38 +0300
