## linux-meta-oem 4.13.0.1027.32

=== debian/changelog ===
linux-meta-oem (4.13.0.1027.32) xenial; urgency=medium

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Make kernel image packages depend on cpu microcode updates

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 11 May 2018 11:59:04 +0300
