=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Package: linux-image-oem
 Architecture: amd64
 Section: kernel
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware, intel-microcode, amd64-microcode
 Recommends: thermald
 Description: OEM Linux kernel image
  This package will always depend on the latest OEM kernel image
@@ -54,7 +54,7 @@
 Package: linux-signed-oem
 Architecture: amd64
 Section: kernel
-Depends: ${misc:Depends}, linux-signed-image-oem (= ${binary:Version}), linux-headers-oem (= ${binary:Version})
+Depends: ${misc:Depends}, linux-signed-image-oem (= ${binary:Version}), linux-headers-oem (= ${binary:Version}), intel-microcode, amd64-microcode
 Description: Complete Signed OEM Linux kernel and headers
  This package will always depend on the latest complete OEM Linux kernel
  and headers.  Signed with the Ubuntu EFI key.
