## linux-meta-oem 4.13.0.1029.34

=== debian/changelog ===
linux-meta-oem (4.13.0.1029.34) xenial; urgency=medium

  * Bump ABI 4.13.0-1029

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 29 May 2018 14:48:04 +0300
