## linux-meta-oem 4.13.0.1031.36

=== debian/changelog ===
linux-meta-oem (4.13.0.1031.36) xenial; urgency=medium

  * Bump ABI 4.13.0-1031

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 20 Jun 2018 15:40:05 +0800
