## linux-meta-oem 4.13.0.1032.37

=== debian/changelog ===
linux-meta-oem (4.13.0.1032.37) xenial; urgency=medium

  * Bump ABI 4.13.0-1032

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 05 Jul 2018 15:34:25 +0300
