## linux-meta-oem 4.15.0.1004.2

=== debian/changelog ===
linux-meta-oem (4.15.0.1004.2) bionic; urgency=medium

  * Bump ABI 4.15.0-1004

  * Miscellaneous Ubuntu changes
    - Drop linux-signed to follow bionic.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 Apr 2018 12:30:33 +0300

linux-meta-oem (4.15.0.1003.4) bionic; urgency=medium

  * Bump ABI 4.15.0-1003

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 18 Apr 2018 18:11:34 +0300

linux-meta-oem (4.15.0.1002.3) bionic; urgency=medium

  * Bump ABI 4.15.0-1002

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 11 Apr 2018 11:24:47 +0300

linux-meta-oem (4.15.0.1001.2) bionic; urgency=medium

  * Bump ABI 4.15.0-1001

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 03 Apr 2018 20:33:15 +0300

linux-meta-oem (4.15.0.1000.1) bionic; urgency=medium

  * oem ABI 4.15.0-1000

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 29 Mar 2018 15:29:53 +0300
