## linux-meta-oem 4.15.0.1021.23

=== debian/changelog ===
linux-meta-oem (4.15.0.1021.23) bionic; urgency=medium

  * Bump ABI 4.15.0-1021

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Sep 2018 14:18:38 +0200

linux-meta-oem (4.15.0.1020.22) bionic; urgency=medium

  * Bump ABI 4.15.0-1020

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 21 Sep 2018 10:32:06 +0300

linux-meta-oem (4.15.0.1019.21) bionic; urgency=medium

  * Bump ABI 4.15.0-1019

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 14 Sep 2018 20:09:57 +0300

linux-meta-oem (4.15.0.1018.20) bionic; urgency=medium

  * Bump ABI 4.15.0-1018

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 28 Aug 2018 15:56:46 +0200

linux-meta-oem (4.15.0.1017.19) bionic; urgency=medium

  * Bump ABI 4.15.0-1017

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 17 Aug 2018 16:44:10 +0800

linux-meta-oem (4.15.0.1016.18) bionic; urgency=medium

  * Bump ABI 4.15.0-1016

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 Aug 2018 14:25:12 +0200

linux-meta-oem (4.15.0.1015.17) bionic; urgency=medium

  * Bump ABI 4.15.0-1015

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 11:47:31 +0200

linux-meta-oem (4.15.0.1014.16) bionic; urgency=medium

  * Bump ABI 4.15.0-1014

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 11:41:33 +0200

linux-meta-oem (4.15.0.1013.15) bionic; urgency=medium

  * Bump ABI 4.15.0-1013

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 09:56:44 +0200

linux-meta-oem (4.15.0.1012.14) bionic; urgency=medium

  * Bump ABI 4.15.0-1012

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 18 Jul 2018 16:09:30 +0300

linux-meta-oem (4.15.0.1011.13) bionic; urgency=medium

  * Bump ABI 4.15.0-1011

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Jul 2018 12:19:42 +0300

linux-meta-oem (4.15.0.1010.12) bionic; urgency=medium

  * Bump ABI 4.15.0-1010

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 05 Jul 2018 15:24:06 +0300

linux-meta-oem (4.15.0.1009.11) bionic; urgency=medium

  * Bump ABI 4.15.0-1009

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 21 Jun 2018 10:11:46 +0800

linux-meta-oem (4.15.0.1008.10) bionic; urgency=medium

  * Bump ABI 4.15.0-1008

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Sat, 02 Jun 2018 10:36:05 +0300

linux-meta-oem (4.15.0.1007.9) bionic; urgency=medium

  * Bump ABI 4.15.0-1007

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 30 May 2018 10:45:05 +0300

linux-meta-oem (4.15.0.1006.8) bionic; urgency=medium

  * Bump ABI 4.15.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 May 2018 09:13:24 +0200

linux-meta-oem (4.15.0.1005.7) bionic; urgency=medium

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Make kernel image packages depend on cpu microcode updates

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 14 May 2018 12:12:29 +0200

linux-meta-oem (4.15.0.1005.6) bionic; urgency=medium

  * Bump ABI 4.15.0-1005

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 09 May 2018 16:05:15 +0800
