## linux-meta-oem 4.15.0.1035.40

=== debian/changelog ===
linux-meta-oem (4.15.0.1035.40) bionic; urgency=medium

  * Bump ABI 4.15.0-1035

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 14 Mar 2019 16:11:07 +0200

linux-meta-oem (4.15.0.1034.39) bionic; urgency=medium

  * Bump ABI 4.15.0-1034

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 15 Feb 2019 14:08:34 +0200

linux-meta-oem (4.15.0.1033.38) bionic; urgency=medium

  * Bump ABI 4.15.0-1033

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 01 Feb 2019 11:46:11 +0100

linux-meta-oem (4.15.0.1032.37) bionic; urgency=medium

  * Bump ABI 4.15.0-1032

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 16 Jan 2019 18:15:42 +0800

linux-meta-oem (4.15.0.1031.36) bionic; urgency=medium

  * Bump ABI 4.15.0-1031

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 07 Jan 2019 17:35:19 +0800

linux-meta-oem (4.15.0.1030.35) bionic; urgency=medium

  * Bump ABI 4.15.0-1030

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 08 Dec 2018 12:27:35 +0800

linux-meta-oem (4.15.0.1029.34) bionic; urgency=medium

  * Bump ABI 4.15.0-1029

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 30 Nov 2018 14:41:59 +0800

linux-meta-oem (4.15.0.1028.33) bionic; urgency=medium

  * Bump ABI 4.15.0-1028

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 16 Nov 2018 13:06:54 +0200

linux-meta-oem (4.15.0.1027.32) bionic; urgency=medium

  * Bump ABI 4.15.0-1027

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 10 Nov 2018 14:21:28 +0800

linux-meta-oem (4.15.0.1026.31) bionic; urgency=medium

  * Bump ABI 4.15.0-1026

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 31 Oct 2018 17:43:06 +0800

linux-meta-oem (4.15.0.1025.30) bionic; urgency=medium

  * Bump ABI 4.15.0-1025

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Oct 2018 15:41:39 +0300

linux-meta-oem (4.15.0.1024.29) bionic; urgency=medium

  * Bump ABI 4.15.0-1024

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 19 Oct 2018 00:26:27 +0300

linux-meta-oem (4.15.0.1023.25) bionic; urgency=medium

  * Bump ABI 4.15.0-1023

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 08 Oct 2018 19:00:16 +0800

linux-meta-oem (4.15.0.1022.24) bionic; urgency=medium

  * Bump ABI 4.15.0-1022

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Oct 2018 20:36:16 +0200
