## linux-meta-oem 4.15.0.1045.49

=== debian/changelog ===
linux-meta-oem (4.15.0.1045.49) bionic; urgency=medium

  * Bump ABI 4.15.0-1045

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 26 Jun 2019 19:10:58 +0800

linux-meta-oem (4.15.0.1044.48) bionic; urgency=medium

  * Bump ABI 4.15.0-1044

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 20 Jun 2019 18:32:48 +0800

linux-meta-oem (4.15.0.1043.47) bionic; urgency=medium

  * Bump ABI 4.15.0-1043

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jun 2019 10:42:52 +0200

linux-meta-oem (4.15.0.1042.46) bionic; urgency=medium

  * Bump ABI 4.15.0-1042

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 12 Jun 2019 17:58:06 +0800

linux-meta-oem (4.15.0.1041.45) bionic; urgency=medium

  * Bump ABI 4.15.0-1041

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 10 Jun 2019 18:34:35 +0800

linux-meta-oem (4.15.0.1040.44) bionic; urgency=medium

  * Bump ABI 4.15.0-1040

  * Miscellaneous Ubuntu changes
    - Ubuntu-oem-4.15.0.1038.43

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-oem-4.15.0.1038.43' into oem

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sun, 09 Jun 2019 13:22:19 +0800

linux-meta-oem (4.15.0.1039.43) bionic; urgency=medium

  * Bump ABI 4.15.0-1039

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sun, 19 May 2019 15:25:49 +0800

linux-meta-oem (4.15.0.1038.43) bionic; urgency=medium

  * Bump ABI 4.15.0-1038

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 12:17:51 +0200

linux-meta-oem (4.15.0.1037.42) bionic; urgency=medium

  * Bump ABI 4.15.0-1037

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 27 Apr 2019 11:20:02 +0800

linux-meta-oem (4.15.0.1036.41) bionic; urgency=medium

  * Bump ABI 4.15.0-1036

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sun, 07 Apr 2019 13:18:11 +0800
