## linux-meta-oem 4.15.0.1050.54

=== debian/changelog ===
linux-meta-oem (4.15.0.1050.54) bionic; urgency=medium

  * Bump ABI 4.15.0-1050

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 07 Aug 2019 18:17:49 +0800

linux-meta-oem (4.15.0.1049.53) bionic; urgency=medium

  * Bump ABI 4.15.0-1049

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 19:25:00 +0200

linux-meta-oem (4.15.0.1048.52) bionic; urgency=medium

  * Bump ABI 4.15.0-1048

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 24 Jul 2019 22:27:49 +0800

linux-meta-oem (4.15.0.1047.51) bionic; urgency=medium

  * Bump ABI 4.15.0-1047

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 19 Jul 2019 18:30:07 +0800

linux-meta-oem (4.15.0.1046.50) bionic; urgency=medium

  * Bump ABI 4.15.0-1046

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 03 Jul 2019 19:38:50 +0800
