## linux-meta-oem 4.15.0.1066.70

=== debian/changelog ===
linux-meta-oem (4.15.0.1066.70) bionic; urgency=medium

  * Bump ABI 4.15.0-1066

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 06 Dec 2019 19:13:03 +0800

linux-meta-oem (4.15.0.1065.69) bionic; urgency=medium

  * Bump ABI 4.15.0-1065

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 15 Nov 2019 19:51:57 +0800

linux-meta-oem (4.15.0.1064.68) bionic; urgency=medium

  * Bump ABI 4.15.0-1064

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Nov 2019 13:04:57 +0100

linux-meta-oem (4.15.0.1063.67) bionic; urgency=medium

  * Bump ABI 4.15.0-1063

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 09 Nov 2019 19:02:16 +0100

linux-meta-oem (4.15.0.1062.66) bionic; urgency=medium

  * Bump ABI 4.15.0-1062

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 07 Nov 2019 16:51:59 +0800

linux-meta-oem (4.15.0.1061.65) bionic; urgency=medium

  * Bump ABI 4.15.0-1061

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 02 Nov 2019 21:19:05 +0800

linux-meta-oem (4.15.0.1060.64) bionic; urgency=medium

  * Bump ABI 4.15.0-1060

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 23 Oct 2019 18:07:11 +0800

linux-meta-oem (4.15.0.1059.63) bionic; urgency=medium

  * Bump ABI 4.15.0-1059

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 11 Oct 2019 20:55:51 +0300

linux-meta-oem (4.15.0.1058.62) bionic; urgency=medium

  * Bump ABI 4.15.0-1058

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 04 Oct 2019 16:40:29 +0800

linux-meta-oem (4.15.0.1057.61) bionic; urgency=medium

  * Bump ABI 4.15.0-1057

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 18 Sep 2019 22:06:40 +0800

linux-meta-oem (4.15.0.1056.60) bionic; urgency=medium

  * Bump ABI 4.15.0-1056

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 22:11:11 +0200

linux-meta-oem (4.15.0.1055.59) bionic; urgency=medium

  * Bump ABI 4.15.0-1055

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 12 Sep 2019 16:10:57 +0800

linux-meta-oem (4.15.0.1054.58) bionic; urgency=medium

  * Bump ABI 4.15.0-1054

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 10 Sep 2019 19:23:59 +0800

linux-meta-oem (4.15.0.1053.57) bionic; urgency=medium

  * Bump ABI 4.15.0-1053

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 06 Sep 2019 17:58:21 +0800

linux-meta-oem (4.15.0.1052.56) bionic; urgency=medium

  * Bump ABI 4.15.0-1052

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 03 Sep 2019 20:38:00 +0800

linux-meta-oem (4.15.0.1051.55) bionic; urgency=medium

  * Bump ABI 4.15.0-1051

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 16 Aug 2019 11:23:19 +0800
