## linux-meta-oem 4.15.0.1087.91

=== debian/changelog ===
linux-meta-oem (4.15.0.1087.91) bionic; urgency=medium

  * Bump ABI 4.15.0-1087

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 10:49:20 +0200

linux-meta-oem (4.15.0.1082.86) bionic; urgency=medium

  * Bump ABI 4.15.0-1082

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 25 May 2020 12:31:26 +0800

linux-meta-oem (4.15.0.1081.85) bionic; urgency=medium

  * Bump ABI 4.15.0-1081

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 30 Apr 2020 22:45:19 +0800

linux-meta-oem (4.15.0.1080.84) bionic; urgency=medium

  * Bump ABI 4.15.0-1080

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 09 Apr 2020 17:00:36 +0800

linux-meta-oem (4.15.0.1079.83) bionic; urgency=medium

  * Bump ABI 4.15.0-1079

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 27 Mar 2020 13:10:34 +0800

linux-meta-oem (4.15.0.1078.82) bionic; urgency=medium

  * Bump ABI 4.15.0-1078

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 26 Mar 2020 18:15:23 +0800

linux-meta-oem (4.15.0.1077.81) bionic; urgency=medium

  * Bump ABI 4.15.0-1077

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 20 Mar 2020 21:10:22 +0800

linux-meta-oem (4.15.0.1076.80) bionic; urgency=medium

  * Bump ABI 4.15.0-1076

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 28 Feb 2020 17:23:12 -0800

linux-meta-oem (4.15.0.1075.79) bionic; urgency=medium

  * Bump ABI 4.15.0-1075

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 26 Feb 2020 12:25:38 -0800

linux-meta-oem (4.15.0.1074.78) bionic; urgency=medium

  * Bump ABI 4.15.0-1074

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 25 Feb 2020 16:04:50 +0800

linux-meta-oem (4.15.0.1073.77) bionic; urgency=medium

  * Bump ABI 4.15.0-1073

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 17 Feb 2020 18:34:34 +0800

linux-meta-oem (4.15.0.1072.76) bionic; urgency=medium

  * Bump ABI 4.15.0-1072

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 11 Feb 2020 17:27:26 +0800

linux-meta-oem (4.15.0.1071.75) bionic; urgency=medium

  * Bump ABI 4.15.0-1071

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 08 Feb 2020 16:50:30 +0800

linux-meta-oem (4.15.0.1070.74) bionic; urgency=medium

  * Bump ABI 4.15.0-1070

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 06 Feb 2020 19:03:53 +0800

linux-meta-oem (4.15.0.1069.73) bionic; urgency=medium

  * Bump ABI 4.15.0-1069

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 05 Feb 2020 21:04:23 +0800

linux-meta-oem (4.15.0.1068.72) bionic; urgency=medium

  * Bump ABI 4.15.0-1068

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 03 Feb 2020 15:48:13 +0800

linux-meta-oem (4.15.0.1067.71) bionic; urgency=medium

  * Bump ABI 4.15.0-1067

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 15 Jan 2020 11:26:34 -0700
