## linux-meta-oem 4.15.0.1093.96

=== debian/changelog ===
linux-meta-oem (4.15.0.1093.96) bionic; urgency=medium

  * Bump ABI 4.15.0-1093

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 14 Jul 2020 13:03:48 -0600

linux-meta-oem (4.15.0.1092.95) bionic; urgency=medium

  * Bump ABI 4.15.0-1092

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 03 Jul 2020 21:54:48 +0800

linux-meta-oem (4.15.0.1091.94) bionic; urgency=medium

  * Bump ABI 4.15.0-1091

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Jun 2020 13:38:43 -0300

linux-meta-oem (4.15.0.1090.93) bionic; urgency=medium

  * Bump ABI 4.15.0-1090

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 22 Jun 2020 16:55:56 +0200

linux-meta-oem (4.15.0.1088.92) bionic; urgency=medium

  * Bump ABI 4.15.0-1088

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 12 Jun 2020 09:07:50 -0600
