## linux-meta-oem 4.15.0.1103.107

=== debian/changelog ===
linux-meta-oem (4.15.0.1103.107) bionic; urgency=medium

  * Bump ABI 4.15.0-1103

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 12 Nov 2020 10:59:22 +0800

linux-meta-oem (4.15.0.1102.106) bionic; urgency=medium

  * Bump ABI 4.15.0-1102

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Nov 2020 19:47:56 +0100

linux-meta-oem (4.15.0.1101.105) bionic; urgency=medium

  * Bump ABI 4.15.0-1101

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Oct 2020 15:19:29 +0200

linux-meta-oem (4.15.0.1100.104) bionic; urgency=medium

  * Bump ABI 4.15.0-1100

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Oct 2020 16:45:30 +0200

linux-meta-oem (4.15.0.1099.103) bionic; urgency=medium

  * Bump ABI 4.15.0-1099

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 07 Oct 2020 10:32:46 -0300

linux-meta-oem (4.15.0.1098.102) bionic; urgency=medium

  * Bump ABI 4.15.0-1098

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 24 Sep 2020 14:41:59 +0800

linux-meta-oem (4.15.0.1097.101) bionic; urgency=medium

  * Bump ABI 4.15.0-1097

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 08 Sep 2020 20:29:06 -0600

linux-meta-oem (4.15.0.1096.100) bionic; urgency=medium

  * Bump ABI 4.15.0-1096

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sat, 05 Sep 2020 17:48:28 +0200

linux-meta-oem (4.15.0.1095.99) bionic; urgency=medium

  * Bump ABI 4.15.0-1095

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 04 Sep 2020 17:04:24 +0800

linux-meta-oem (4.15.0.1094.98) bionic; urgency=medium

  * Bump ABI 4.15.0-1094

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 17 Aug 2020 16:11:15 +0800

linux-meta-oem (4.15.0.1093.97) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] Auto-sync build environment

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 04 Aug 2020 12:32:34 +0200
