=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
- linux-headers-4.15.0-1093-oem,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oem
+Build-Depends-Arch:
+ linux-oem-headers-4.15.0-1103,
+ linux-headers-4.15.0-1103-oem,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oem/+git/bionic -b oem
 
 Package: linux-headers-oem
 Architecture: amd64
@@ -18,6 +20,7 @@
 Package: linux-image-oem
 Architecture: amd64
 Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware, intel-microcode, amd64-microcode
 Recommends: thermald
 Description: OEM Linux kernel image
@@ -36,6 +39,7 @@
 Package: linux-oem
 Architecture: amd64
 Section: kernel
+Provides: kernel-testing--linux-oem--full--oem, kernel-testing--linux-oem--full--preferred,
 Depends: ${misc:Depends}, linux-image-oem (= ${binary:Version}), linux-headers-oem (= ${binary:Version})
 Description: Complete OEM Linux kernel and headers
  This package will always depend on the latest complete OEM Linux kernel
