## linux-meta-oem 4.15.0.1104.108

=== debian/changelog ===
linux-meta-oem (4.15.0.1104.108) bionic; urgency=medium

  * Bump ABI 4.15.0-1104

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 03 Dec 2020 21:04:35 +0800
