=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-oem-headers-4.15.0-1103,
- linux-headers-4.15.0-1103-oem,
+ linux-oem-headers-4.15.0-1104,
+ linux-headers-4.15.0-1104-oem,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oem/+git/bionic -b oem
 
 Package: linux-headers-oem
